/*****************************************************************************\
  FONTS
\*****************************************************************************/

  /* Embedded Fonts -------------------------------------------------------- */
  
    /* Serif Dropcaps Font - - - - - - - - - - - - - - - - - - - - - - - - - */
  
/*    @font-face {
      font-family: 'TrajicRegular';
      src: url('../fonts/trajic-regular-webfont.eot');
      src: url('../fonts/trajic-regular-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/trajic-regular-webfont.woff') format('woff'),
           url('../fonts/trajic-regular-webfont.ttf') format('truetype'),
           url('../fonts/trajic-regular-webfont.svg#TrajicRegular') format('svg');
      font-weight: normal;
      font-style: normal;
    }
*/
/*    @font-face {
      font-family: 'TrajicBold';
      src: url('../fonts/trajic-bold-webfont.eot');
      src: url('../fonts/trajic-bold-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/trajic-bold-webfont.woff') format('woff'),
           url('../fonts/trajic-bold-webfont.ttf') format('truetype'),
           url('../fonts/trajic-bold-webfont.svg#TrajicBold') format('svg');
      font-weight: normal;
      font-style: normal;
    }
*/
    
    /* Franchise Specific: DDO - - - - - - - - - - - - - - - - - - - - - - - */
    
/*    @font-face {
      font-family: 'MasochDirachRegular';
      src: url('../fonts/masochdi-webfont.eot');
      src: url('../fonts/masochdi-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/masochdi-webfont.woff') format('woff'),
           url('../fonts/masochdi-webfont.ttf') format('truetype'),
           url('../fonts/masochdi-webfont.svg#MasochDirachRegular') format('svg');
      font-weight: normal;
      font-style: normal;
    }
*/


    @font-face {
      font-family: 'VillageRegular';
      src: url('../fonts/village-webfont.eot');
      src: url('../fonts/village-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/village-webfont.woff') format('woff'),
           url('../fonts/village-webfont.ttf') format('truetype'),
           url('../fonts/village-webfont.svg#VillageRegular') format('svg');
      font-weight: normal;
      font-style: normal;
    }

      
    /* Narrow, Bold Sans Serif Fonts - - - - - - - - - - - - - - - - - - - - */
      
/*    @font-face {
        font-family: 'LeagueGothicRegular';
        src: url('League_Gothic-webfont.eot');
        src: url('League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
             url('League_Gothic-webfont.woff') format('woff'),
             url('League_Gothic-webfont.ttf') format('truetype'),
             url('League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
        font-weight: normal;
        font-style: normal;
      }
*/
    
  
  /* Google Web Fonts ------------------------------------------------------ */
  
    /* Slab Serif Fonts - - - - - - - - - - - - - - - - - - - - - - - - - -  */
      
      /* Arvo Regular - http://www.google.com/webfonts/specimen/Arvo */
/*    @media screen {
        @font-face {
          font-family: 'Arvo';
          font-style: normal;
          font-weight: normal;
          src: local('Arvo'), url('http://themes.googleusercontent.com/static/fonts/arvo/v3/WJ6D195CfbTRlIs49IbkFw.woff') format('woff');
        }
      }
*/
      
      /* Arvo Italic - http://www.google.com/webfonts/specimen/Arvo */
/*    @media screen {
        @font-face {
          font-family: 'Arvo';
          font-style: italic;
          font-weight: normal;
          src: local('Arvo Italic'), local('Arvo-Italic'), url('http://themes.googleusercontent.com/static/fonts/arvo/v3/7solcx-ZQo6LBqJvZuxkkg.woff') format('woff');
        }
      }
*/
      
      /* Arvo Bold - http://www.google.com/webfonts/specimen/Arvo */
/*    @media screen {
        @font-face {
          font-family: 'Arvo';
          font-style: normal;
          font-weight: bold;
          src: local('Arvo Bold'), local('Arvo-Bold'), url('http://themes.googleusercontent.com/static/fonts/arvo/v3/0Aa8aBJcGN1n1zDNhqNrnQ.woff') format('woff');
        }
      }
*/
      
      /* Arvo Italic Bold - http://www.google.com/webfonts/specimen/Arvo */
/*    @media screen {
        @font-face {
          font-family: 'Arvo';
          font-style: italic;
          font-weight: bold;
          src: local('Arvo Bold Italic'), local('Arvo-BoldItalic'), url('http://themes.googleusercontent.com/static/fonts/arvo/v3/Vj6JEk1YZr8j8R8H2j0b-j8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
        }
      }
*/
    
    /* Sans Serif Fonts - - - - - - - - - - - - - - - - - - - - - - - - - -  */
    
      /* Cabin Regular - http://www.google.com/webfonts/specimen/Cabin */
/*    @media screen {
        @font-face {
          font-family: 'Cabin';
          font-style: normal;
          font-weight: 500;
          src: local('Cabin Medium'), local('Cabin-Medium'), url('http://themes.googleusercontent.com/static/fonts/cabin/v1/km2iCywk7CnC11BE8pBNVPesZW2xOQ-xsNqO47m55DA.woff') format('woff');
        }
      }
*/
      
      /* Cabin Italic - http://www.google.com/webfonts/specimen/Cabin */
/*    @media screen {
        @font-face {
          font-family: 'Cabin';
          font-style: italic;
          font-weight: 500;
          src: local('Cabin Medium Italic'), local('Cabin-MediumItalic'), url('http://themes.googleusercontent.com/static/fonts/cabin/v1/l3VlC5SZU-ZceiU15Vs2gBsxEYwM7FgeyaSgU71cLG0.woff') format('woff');
        }
      }
*/
      
      /* Cabin Bold - http://www.google.com/webfonts/specimen/Cabin */
/*    @media screen {
        @font-face {
          font-family: 'Cabin';
          font-style: normal;
          font-weight: bold;
          src: local('Cabin Bold'), local('Cabin-Bold'), url('http://themes.googleusercontent.com/static/fonts/cabin/v1/haOjnueK8Or1ztuuRtr8dvesZW2xOQ-xsNqO47m55DA.woff') format('woff');
        }
      }
*/
      
      /* Cabin Italic Bold - http://www.google.com/webfonts/specimen/Cabin */
/*    @media screen {
        @font-face {
          font-family: 'Cabin';
          font-style: italic;
          font-weight: bold;
          src: local('Cabin Bold Italic'), local('Cabin-BoldItalic'), url('http://themes.googleusercontent.com/static/fonts/cabin/v1/Ww23LQNlhn4dAm9uegPaXxsxEYwM7FgeyaSgU71cLG0.woff') format('woff');
        }
      }
*/